GTK-Bibliothek

Dieses Thema im Forum "Linux-Distributionen" wurde erstellt von linuxfan, 5. Mai 2001.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. linuxfan

    linuxfan ROM

    Registriert seit:
    8. April 2001
    Beiträge:
    2
    Hallo alle die ihr mir helfen wollt ;)
    wenn es eine sache gibt, die ich an linux hasse
    sind das die grafikbiblos Gtk und Qt bzw Qt2
    mit qt2 bin ich grad noch so mal klargekomm, aber
    nun moecht ich xchat oder lemmings oder so
    installen und es aber auch
    zum laufen kriegen. aber es kommt immer ein fehler wie: libclanCore.so.0: no such file or
    directory. die frage: welche pakete muss ich
    installen um es zum laufen zu kriegen
    (hab suse 7.0)
    greetings linuxfan
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen